### Method

# Adw SpinRow configure

since: 1.4

#### Declaration [src]

    void
    adw_spin_row_configure (
      AdwSpinRow* self,
      GtkAdjustment* adjustment,
      double climb_rate,
      guint digits
    )

#### Description [src]

Changes the properties of an existing spin row.

The adjustment, climb rate, and number of decimal places are updated accordingly.

Available since: 1.4

#### Parameters

`adjustment`

  Type: `GtkAdjustment`

  The adjustment that this spin row should use.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`climb_rate`

  Type: `double`

  The new climb rate.

`digits`

  Type: `guint`

  The number of decimal places to display.